<form>
    <div class="form-group">
        <label>{{ localize "COMBAT.CombatantActor" }}</label>
        <div class="form-fields">
            <input type="text" name="actorName" value="{{ document.actor.name }}" disabled/>
        </div>
    </div>

    <div class="form-group">
        <label>{{ localize "COMBAT.CombatantToken" }}</label>
        <div class="form-fields">
            <input type="text" name="tokenName" value="{{ document.token.name }}" disabled/>
        </div>
    </div>

    <div class="form-group">
        <label>{{ localize "COMBAT.CombatantName" }}</label>
        <div class="form-fields">
            <input type="text" name="name" value="{{ system.name }}"/>
        </div>
    </div>

    <div class="form-group">
        <label>{{ localize "COMBAT.CombatantImage" }}</label>
        <div class="form-fields">
            {{filePicker target="img" type="image"}}
            <input class="image" type="text" name="img" placeholder="path/image.png" value="{{system.img}}"/>
        </div>
    </div>

    <div class="form-group">
        <label>Status</label>
        <div class="form-fields">
            <label class="checkbox">
                <input type="checkbox" name="hidden" {{ checked system.hidden }}/>
                {{ localize "COMBAT.CombatantHidden" }}
            </label>
            <label class="checkbox">
                <input type="checkbox" name="defeated" {{ checked system.defeated }}/>
                {{ localize "COMBAT.CombatantDefeated" }}
            </label>
        </div>
    </div>

    <footer>
        <button type="submit" title="{{ title }}">
            <i class="fas fa-save"></i> {{ title }}
        </button>
    </footer>
</form>